Package Details: can-utils-git r258.8af831f-1

Git Clone URL: https://aur.archlinux.org/can-utils-git.git (read-only)
Package Base: can-utils-git
Description: Linux-CAN / SocketCAN user space applications
Upstream URL: https://github.com/linux-can/can-utils
Licenses: GPLv2
Conflicts: can-utils
Provides: can-utils
Submitter: None
Maintainer: rumpelsepp
Last Packager: rumpelsepp
Votes: 3
Popularity: 0.098874
First Submitted: 2011-12-10 14:10
Last Updated: 2016-02-03 07:07

Dependencies (3)

Required by (3)

Sources (1)

Latest Comments

unkier commented on 2013-02-08 11:19

Building fails
can-utils-git/PKGBUILD: ./autogen.sh: /bin/bash^M: bad interpreter: No such file or directory